-
povoljna cijena oprema za mjerenje optičke snage suha bat...
Ručni optički mjerač snage ST800K ima dvije vrste suhe baterije i li-ionsku bateriju, opseg ispitivanja može biti -50 ~ d26dB i -70 ~ +3dB. Postoje 850nm, 1300nm, 1310nm, 1490nm, 1550nm, 1625nm,...
Više -
Univerzalni adapter od 30 mW VFL 1,25 mm
ST816 30mw veličine olovke lokator optičkih vidnih kvara tester optičkih vlakana mini vizuelni lokator 1. Sažetak 650nm vizuelni lokator kvara ima funkciju identifikacije vlakana i lokatora SM ili...
Više -
Ҡаты Android Планшеты
S917V12 7 inch Rugged Android Industrial Tablet Pc;
Više
√Android 12.0 system
√Qualcomm QCM6125 Octa core CPU, 2.0GHz
√RAM plus ROM 4GB plus 64GB Optional 6GB plus 128GB
√IP67... -
VDSL2 TESTER Podrška 30a 35b tdr
Podržava ISP prijavu i IP Ping test Punjiva litijum-jonska baterija Podržani merač napajanja, VFL funkcija Podrška traganja kablova, provera redosleda linija, fiksna telefonska funkcija Podrška...
Više -
Ručni VDSL2 / VDSL / XDSL tester
DSL test fizičkog sloja Emulacija modema (u potpunosti zamijenite modem korisnika) PPPoE biranje (RFC1683, RFC2684, RFC2516) PPPoA biranje (RFC2364) Telefonska funkcija DMM TestPing funkcija (WAN&LAN)
Više -
Telecom Test PDA android 9.0 OS
SENTER ST327V6 telekom test PDA Wifi 5G Android 9.0 OS Smart Phone Optički mjerač snage + VFL + IPTV Test+1 Gbps BRZINSKI TEST
Više




















